Hyena 1.5.0.0 System.Object Utility class to detect the platform on which the application is executing. To be added.
- Field
  1.5.0.0
  System.Boolean To be added. To be added.
- Field
  1.5.0.0
  System.Boolean To be added. To be added.
- Field
  1.5.0.0
  System.Boolean To be added. To be added.
- Field
  1.5.0.0
  System.Boolean To be added. To be added.
- Field
  1.5.0.0
  System.Boolean To be added. To be added.
- Field
  1.5.0.0
  System.String To be added. To be added.
- Field
  1.5.0.0
  System.String To be added. To be added.